uuid: 68e88069-d0ba-4a39-a3e6-6ee3f6ef13a1
langcode: ru
status: true
dependencies:
  module:
    - nppk_module
  theme:
    - nppk_contrast
id: nppk_contrast_prostoiinformacionnyiblok
theme: nppk_contrast
region: front_main
weight: -4
provider: null
plugin: basic_info_block
settings:
  id: basic_info_block
  label: 'Информация на главной'
  provider: nppk_module
  label_display: visible
  title: 'Колледж сегодня'
  content: 'Новосибирский профессионально-педагогический колледж основан в 1956 году и на протяжении всего периода ведёт подготовку специалистов, востребованных на рынке труда. Воспитательно-образовательный процесс в колледже осуществляется на русском языке.'
visibility: {  }
